body {background-color:#eee;color:#000; font-family: 'Vollkorn', serif !important; font-size:1.1em; }
#emenu {background:#e78421; color:#fff; }
#h1 {margin:15px 0; }
#h2 {background-color:#e78421;}
a {color:#fff}
.button{background:#e78421; color:#fff;}
.button:hover  {background:#000; }
#header {background:#fff;border-bottom:5px solid #000;}
#logo {font-family:"Pragati Narrow", sans-serif; font-weight: 700 ; font-size: 2.5em; color:#e78421;}
#logo h1 {margin:0;}
#desc {margin-top:0px;color:#e78421;font-family:"Pragati Narrow"; font-weight: 400; font-size: 1.3em;}

#content {padding:50px 0 100px;}
.home #content {padding:0 0 100px;}
.section.content, aside.content {background:#eee;}
#nav { margin-top:30px;}
#nav > li > a, #nav > li > span { color:#000; border-bottom:2px solid transparent; font-weight: bold; font-size:1.2em; margin-right:40px; padding:5px 0;}
#nav > li > a:hover, #nav > li > span:hover {color:#e78421;}
#nav > li.active > a, #nav > li.active > span:hover {border-color: #000;color:#000;}
#nav > li:first-child > a, #nav > li:first-child > span { padding-left:0}
#nav .subnav {background:#eee;}

.subnav{border:2px solid #e78421; border-top:0;}
#footer {background:#fff;color:#000}
.home #lsapwalfer{font-size:1.2em; line-height: normal;;}

.subtitle{color:#fff; background-color:#e78421; padding:0 5px; display:inline-block;}
#languages a{color:#fce3e5;font-size:1.2em !important; margin-left:10px !important; }
#languages a.active{color:#fff; font-weight: bold; }
#languages {margin-top:32px; display:block;}
.home #slides .content{background-color:#e78421;color:#fff;}

@media only screen and (min-width: 40em) {
    .home #slides .content{font-size:1.3rem;}
}
@media only screen and (min-width: 64em) {
    #desc {margin-top:20px;}
    .home #slides .content{font-size:1.7rem;}
}